Returns the global timetracking settings.

GEThttps://api.awork.com/api/v1/timetracking/settings
GET https://api.awork.com/api/v1/timetracking/settings

Returns the global timetracking settings. The response contains the workspace's time-tracking defaults.

Authentication

AuthorizationBearer

Send your token in the Authorization: Bearer <token> header. See Authentication for API keys and OAuth.

Responses

200 OK

application/json

typestringRequired
minLength: 1

The type of the setting.

enabledbooleanOptional

Whether the setting is enabled.

dayCountinteger or nullOptional
format: int32

The day count required for the setting 'allow-on-past-days'.

Search documentation